[data-component-id="kackaamin:event_list_item"] {
  container-type: inline-size;
  padding-top: 32px;
  padding-bottom: 32px;

  & .event__inner {
    display: flex;
    flex-direction: column;
    gap: 32px;

    @container (min-width: 640px) {
      flex-direction: row;
      align-items: center;
    }
  }

  & .event__date {
    padding: 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: var(--event-date-background, var(--theme-color));
    color: var(--event-date-foreground, var(--text-secondary));
    border-radius: 40px 0;
    max-height: 114px;
    align-items: center;


    @container (min-width: 640px) {
      flex: 0 0 120px;
    }

    & .event__date__center {
      font-family: var(--font-laila), serif;
      color: var(--text-primary);
      font-size: 32px;
      font-weight: bold;
      white-space: nowrap;
    }
  }

  & .event__content {
    flex: 1 1 auto;
  }
}
